html,
body {
  position: relative;
  width: 100%;
  height: auto;
  font-size: 16px;
  font-family: "Microsoft YaHei";
}
/*导航*/
header {
  position: relative;
  width: 100%;
  height: 44px;
  background-color: #eeeeee;
  z-index: 1;
}
header .nav {
  display: flex;
  justify-content: space-between;
  padding: 0 5px;
  height: 100%;
  border-bottom: 2px solid #d8d8da;
}
header .nav li {
  width: 119px;
  height: 37px;
  background: #175cec;
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
}
header .nav li a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  color: #ffffff;
  font-size: 14.2px;
  font-weight: bold;
}
header .nav .nav_active {
  background: linear-gradient(#e2e287, #56fbdf);
}
header .nav .nav_active a {
  color: #175cec;
}
/*banner*/
.banner {
  position: relative;
  width: 100%;
  z-index: 1;
}
.banner img {
  width: 100%;
  height: 100%;
}
/*内容*/
article {
  position: relative;
  padding-top: 66px;
}
article .login1 {
  position: absolute;
  top: 28px;
  left: 0;
  z-index: 1;
}
article .login1 a {
  display: block;
  width: 114px;
  height: 118px;
}
article .login1 .close {
  position: absolute;
  top: 5px;
  right: 5px;
}
article .login2 {
  position: absolute;
  top: 28px;
  right: 0;
  z-index: 1;
}
article .login2 a {
  display: block;
  width: 115px;
  height: 118px;
}
article .login2 .close {
  position: absolute;
  top: 5px;
  right: 5px;
}
article .content {
  position: relative;
  z-index: 1;
}
article .content .title {
  width: 100%;
  text-align: center;
}
article .foot {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
}
article .foot img {
  width: 100%;
}
footer {
  width: 100%;
  height: 43px;
  color: #616161;
  font-size: 16px;
  line-height: 43px;
  text-align: center;
  letter-spacing: 2px;
  background: url(../images/copyrightbg.png) no-repeat 100%;
}
